[<text>
<title>paton reports u.s. green coffee roastings higher</title>
<dateline>    new york, march 30 - </dateline>u.s. roastings of green coffee in the
week ended march 21 were about 250,000 (60-kilo) bags,
including that used for soluble production, compared with
195,000 bags in the corresponding week of last year and about
300,000 bags in the week ended march 14, george gordon paton
and co inc reported.
    it said cumulative roastings for calendar 1987 now total
3,845,000 bags, compared with 4,070,000 bags by this time last
year.
 reuter
</text>]